#pizza-365 {
    color: orange;
}
#why-pizza {
    color: orange;
}
#truly-italian{
    color: orange;
    font-style: font-italic;
}
#nav-bar{
    background-color: orange;
}
#content-1{
    background-color: lightgoldenrodyellow;
}
#content-2{
    background-color: yellow;
}
#content-3{
    background-color: lightsalmon;
}
#content-4{
    background-color: orange;
}